﻿/*
Theme Name:     Дочерняя Кировская правда. Основано на VMag
Description:    Дочерняя тема для темы VMag
Author:         AccessPress Themes
Theme URI:      https://accesspressthemes.com/wordpress-themes/vmag
Author URI:     https://accesspressthemes.com/ 
Version:        1.1.6
Template:		vmag
*/
@import url("../vmag/style.css");

.awesome-header {
margin: 30px 0 30px 0;
display: table;
}
.awesome-logo {
display: inline-block;
width: 75%;
float: left;
margin-right: 5%;
}
.left-custom-logo {
display: inline-block;
width: 15%;
float: left;
text-align: center;
line-height: 95%;
margin-right: 5%;
}
.left-custom-logo img {
margin-bottom: 10px;
}
.left-custom-logo > a {
font-size: 16px;
font-family: Roboto;
}
.right-custom-logo {
display: inline-block;
float: right;
width: 80%;
}
.right-custom-logo img {
position: relative;
padding-top: 1%;
}
.header-weather-wrapper {
display: inline-block;
width: 20%;
float: right;
font-family: Roboto;
text-align: center;
}
.header-weather-wrapper > *{
margin: 0;
vertical-align: middle;
}
.icit-icon {
font-size: 100px;
}
.weather-location {
display: none;
}
.weather-temperature {
font-size: 24px;
}
.weather-forecast {
    margin-top: 10px;
}
.forecast-icon {
display: none;
}
.weather-forecast-day {
display: inline-table;
font-size: 14px;
margin-right: 15px;
}
/*====================
csss site-footer
====================*/
.site-footer {
    background: #777;
    color: #fff;
    font-size: 12px;
    font-family: Open Sans;
    padding: 10px 0; 
}
.site-footer span,
.site-footer a {
    padding: 0 2px; 
} 
.site-footer a {
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
}
.site-footer .site-info {
    float: left;
}
.site-footer .footer-menu-wrapper {
    float: right;
}
.site-footer .footer-menu-wrapper li {
    display: inline-block;
    margin-left: 3px;
}
.vmag-top-footer.footer_column_three .vmag-footer-widget {
    width: 49%;
    float: left;
    margin-left: 1%;
}
.body {
    font-size: 17px;
    color: #2d2c2c;
    font-family: Open Sans;
}
/*  стили со старой темы  */
#primary .entry-title {
    text-transform: none !important;
    font-family: PT Serif;
    font-size: 40px;
    font-weight: 900;
}
body {
    background: #fff;
    /* Fallback for when there is no custom background color defined. */
    font-size: 18px;
    color: #090909;
    font-family: PT Serif;
}
.site-content .vmag-newsticker-wrapper .vmag-ticker-caption span {
    font-size: 14px;
}
.site-content .vmag-newsticker-wrapper ul li a {
    color: #333333;
    font-size: 14px;
     transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    font-family: Roboto;
}
h3.featured-large-font a {
    font-family: Roboto;
    font-size: 26px;
    font-weight: 500;
    margin: 0 0 5px;
    text-transform: none !important;
    /* text-transform: capitalize; */
    color: #fff;
}
h3.featured-large-font a:hover {
    color: #fff !important;
}
.widget .single-post .post-meta a {
    font-family: Open Sans;
}
.vmag_block_posts_style1 .left-post-wrapper {
    float: left;
    width: 46.5%;
    font-family: Open Sans;
    font-size: 14px;
    Color: #777777;
}
.site-header .main-navigation li a {
    font-family: Roboto;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 17.5px;
    color: #333333;
    position: relative;
    border-right: 1px solid #d9d8d8;
    line-height: 55px;
}
h3 a:hover {
    color: #000;;
    transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
}